@charset "UTF-8 ";

@import url("https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap");

@font-face {
  font-family: "iDroid";
  src: url(../fontes/idroid.otf);
  font-weight: normal;
}

:root {
  --cor0: #c5ebd6;
  --cor1: #83e1ad;
  --cor2: #3ddc84;
  --cor3: #2fa866;
  --cor4: #1a5c37;
  --cor5: #063d1e;

  --font-padrao: Arial, Verdana, Helvetica, sans-serif;
  --font-destaque: "Bebas Neue", cursive;
  --font-idroid: "iDroid", sans-serif;
}

*{
    margin: 0; padding: 0;
}


body {
  background-color: #c5ebd6;
  font-family: var(--font-padrao);
}

a.externo:after{
  content: '\00A0\1F517';
}

    /* CABEÇALHO */
header{
    background-image: linear-gradient( var(--cor3), var(--cor5));
    min-height: 150px;
    text-align: center;


}

header > h1 {
  font-family: var(--font-destaque);
  color: white;
  padding-top: 30px;
  font-size: 3em;
  margin-bottom: 10px;
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.267);
  font-weight: normal;
  
}

header > p{
    color: white;
    font-family: var(--font-padrao);
    font-size: 1.2em;
    max-width: 600px;
    margin: auto;
    padding-right: 10px;
    padding-left: 10px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.367);
}

nav{
    background-color: var(--cor5);
    padding: 10px;
    box-shadow: 0px 7px 7px rgba(0, 0, 0, 0.192);

}

nav a{
  text-decoration: none;
  color: var(--cor1);
  padding: 10px;
  font-weight: bold;
  transition-duration: 0.4s;
  margin-bottom: 30px;
}

nav a:hover{
  background-color: var(--cor4);
  border-radius: 5px 5px 0px 0px;
}


    /* CONTEUDO */
main{
    background-color: white;
    min-width: 300px;
    max-width: 1000px;
    margin: auto;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
    margin-bottom: 40px;
    border-radius: 0px 0px 10px 10px;

}

main img{
  width: 100%;
}

main img.pequena{
  max-width: 350px;
  margin: auto;
  display: block;  
}

main  h1 {
  color: var(--cor5);
  font-family: var(--font-idroid);
  font-weight: normal;
  font-size: 1.8em;
}

main  h2 {
    font-family: var(--font-idroid);
    color: var(--cor4);
    font-size: 1.4em;
    background-image: linear-gradient(to right, var(--cor1), transparent);
    text-indent: 8px;
    font-weight: normal;
}

main  p{
  text-indent: 20px;
  margin: 15px 0px 15px 0px;
  text-align: justify;
  line-height: 1.5em;
  
}

main strong{
  color: var(--cor4);
  font-weight: bold;
  padding: 2px 6px;
}

main a{
  background-color: var(--cor2);
  text-decoration: none;
  font-weight: bold;
  padding: 2px 5px;
  color:var(--cor5);

}

main a:hover{
  text-decoration: underline;
  color: var(--cor4);
}

div.video{
  background-color: var(--cor5);
  margin-bottom: 30px;
  margin: 0px -20px 30px -20px;
  padding: 20px;
  padding-bottom: 57%;
  position: relative;

}

div.video > iframe{
  position: absolute;
  top: 5%;
  left: 5%;
  width: 90%;
  height: 90%;

}

aside{
  background-color: var(--cor1);
  padding: 10px;
  border-radius: 10px;
  box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.281);
}
aside > h3{
  background-color: var(--cor4);
  color: white;
  padding: 10px;
  margin: -10px -10px 0px -10px;
  border-radius: 10px 10px 0px 0px;

}

aside > ul{
  list-style-position: inside;
  columns: 2;
  list-style-type: '\2714\00A0\00A0';

}

    /* RODAPÉ */
footer {
    background-color: var(--cor5);
    color: white;
    padding: 5px;
    text-align: center;
    
}   